/*
body.page-template-advanced-search-php #content form{padding-top:0 !important; margin-top:0 !important;}

body.page-template-advanced-search-php #content p { }
body.page-template-advanced-search-php #content label, body.search #content label{ display:inline !important; float:left !important;  font-size:1.5em;  }
body.page-template-advanced-search-php #content .inputs {}
body.page-template-advanced-search-php #content .inputs
body.page-template-advanced-search-php #content input  {  }

body.post-type-archive-case-studies #page-search form {background: none;} 


section#latestnews #syndicated li {border:none !important;}

.slideinfo h2 {line-height:1.15 !important;}
.slideinfo h2 a b, .slideinfo h2 a strong {padding:0 7px 0 0; height:1.25em; font-weight:800; display:block; float:left; position:relative; z-index:99; background:#44c7f4; vertical-align:middle;}.slideinfo h2 a b *, .slideinfo h2 a strong * {vertical-align:middle;}
.slideinfo h2 a b.punc{ z-index:9999;padding:0 !important; border-right:5px solid #44c7f4 !important;width:auto !important;}
.slideinfo h2 a b.apos{ z-index:9999;padding:0 !important;  border-right: none; width:0.25em; }
.slideinfo h2 a b .shift {position:relative; left:-3px; top:-2px; padding:0;}

#content input[type="submit"],
section#submit p,
ul#submissions li a span {background:#acc90d url(../images/nick.png) no-repeat 104% top; }
.region h2, body.single-directory #sub h2 {background:#008ad1 url(../images/nick.png) no-repeat 104% top; }

ul#resourceslinks li a{background:#a59f9d url(../images/nick.png) no-repeat 105% 105px;}
*/